uuid: 780d9dd6-5fc3-4a11-a03f-e4c9c5ad6612
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_glossary
label: 'Content type glossary'
type: 'canonical_entities:node'
pattern: '/glossary/[node:title]'
selection_criteria:
  4d58e733-0225-4131-8985-29b9752e92fb:
    id: 'entity_bundle:node'
    negate: false
    uuid: 4d58e733-0225-4131-8985-29b9752e92fb
    context_mapping:
      node: node
    bundles:
      ct_glossary: ct_glossary
selection_logic: and
weight: -5
relationships: {  }
